﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.810.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DataAccessLayer", "assemblies\EFDataAccessLibrary\DataAccessLayer.csproj", "{73B73DEE-B21E-42E3-BDDE-55AD78B3417E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToDoNormalWebApiDB", "assemblies\ToDoNormalWebApiDB\ToDoNormalWebApiDB.csproj", "{C55F405E-2A2E-41B8-9518-2AC93A501C25}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ToDoApiTest", "tests\ToDoApiTest\ToDoApiTest.csproj", "{F9C00A9D-937B-4C42-A70F-C73229687820}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{73B73DEE-B21E-42E3-BDDE-55AD78B3417E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{73B73DEE-B21E-42E3-BDDE-55AD78B3417E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{73B73DEE-B21E-42E3-BDDE-55AD78B3417E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{73B73DEE-B21E-42E3-BDDE-55AD78B3417E}.Release|Any CPU.Build.0 = Release|Any CPU
		{C55F405E-2A2E-41B8-9518-2AC93A501C25}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C55F405E-2A2E-41B8-9518-2AC93A501C25}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C55F405E-2A2E-41B8-9518-2AC93A501C25}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C55F405E-2A2E-41B8-9518-2AC93A501C25}.Release|Any CPU.Build.0 = Release|Any CPU
		{F9C00A9D-937B-4C42-A70F-C73229687820}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9C00A9D-937B-4C42-A70F-C73229687820}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9C00A9D-937B-4C42-A70F-C73229687820}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9C00A9D-937B-4C42-A70F-C73229687820}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07878248-B2F6-4E8C-91AC-F42813E4B078}
	EndGlobalSection
EndGlobal
